a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-font-smoothing:antialiased}
img{max-width:100%!important;height:auto!important}
strong{font-weight:700}
pre{margin:0 0 10px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;padding:8px;background:#f7f7f7;border:1px solid #ddd}
em{font-style:italic}
small{font-size:85%}
body{font-family:Montserrat,sans-serif;color:#222;font-size:13px;line-height:1.5em;background-color:#fff}
body:before{content:url(images/dropdown_bg.png) url(images/dropdown_sub.png);display:none}
.body_wrap{width:100%;position:relative;min-height:750px;background-size:100% auto;background-repeat:no-repeat}
::-moz-selection{background:#3c3c3c;color:#fff;text-shadow:none}
::selection{background:#3c3c3c;color:#fff;text-shadow:none}
.aligncenter,div.aligncenter{display:block;margin-left:auto;margin-right:auto}
.alignleft{float:left}
.alignright{float:right}
.text-right{text-align:right}
.text-left{text-align:left}
.text-center{text-align:center}
.clear{background:0 0;border:0;clear:both;display:block;float:none;font-size:0;list-style:none;margin:0;padding:0;overflow:hidden;visibility:hidden;width:0;height:0}
h2,h4,h5,h6{color:#2a303b;font-family:Montserrat,sans-serif;font-weight:700;line-height:1.1em}
h1,h3{color:#00bde6;font-family:Montserrat,sans-serif;font-weight:700;line-height:1.1em}
h1{font-size:25px}
h2{font-size:20px}
h3{font-size:20px}
h4{font-size:18px}
h5{font-size:17px}
h6{font-size:16px}
.entry h1,.entry h2,.entry h3,.entry h4,.entry h5,.entry h6{font-weight:400}
.entry h1{margin:0 0 20px}
.entry h2,.entry h3{margin:25px 0 15px}
.entry h4,.entry h5,.entry h6{margin:20px 0 10px}
h1 .label,h2 .label,h3 .label,h4 .label,h5 .label,h6 .label{padding:.1em .5em .2em;font-weight:400;position:relative;top:-2px}
.label-sm{font-size:60%!important;top:-.5em!important}
.label-xs{font-size:45%!important;top:-.8em!important}
.text-red{color:#ff8a00}
.text-blue{color:#168dc5}
.text-gray{color:gray}
.text-green{color:#009551}
.sidebar mark{background:#fff;color:#ff8a00!important;display:block;padding:5px;font-weight:400;font-size:110%}
a{color:#00bde6;outline:0}
a:focus,a:hover{color:#8e9eac}
form .row{padding:5px 0}
input[type=password],input[type=text],select,textarea{font-family:Montserrat,sans-serif;background-color:#fff;font-size:13px;border:1px solid;border-color:#d4d4d4;padding:9px 10px;color:#404040;-webkit-border-radius:3px;border-radius:3px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
input[type=password],input[type=text],select{height:16px;line-height:16px;-webkit-box-shadow:inset 0 1px 1px 0 rgba(0,0,0,.3);box-shadow:inset 0 0 1px 0 rgba(0,0,0,.3)}
input[type=password]:focus,input[type=text]:focus{-webkit-box-shadow:inset 0 1px 1px 0 rgba(0,0,0,.5);box-shadow:inset 0 0 1px 0 rgba(0,0,0,.5);border-color:#b8bcc1}
textarea{width:90%;overflow:auto;resize:vertical;resize:none}
div,input,input[type=submit]:focus,textarea{outline:0}
input[type=checkbox],input[type=radio]{margin-right:10px;margin-left:10px}
button::-moz-focus-inner{border:0;padding:0}
input[type=button],input[type=reset],input[type=submit]{color:#f25620;margin:10px 0;padding:0;height:32px;line-height:30px;text-align:left;font-family:Montserrat,sans-serif;font-size:12px;text-transform:uppercase}
input[type=button]:focus,input[type=button]:hover,input[type=reset]:focus,input[type=reset]:hover,input[type=submit]:focus,input[type=submit]:hover{cursor:pointer}
button[disabled],input[disabled]{cursor:default}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (-moz-min-device-pixel-ratio:1.5),only screen and (-o-min-device-pixel-ratio:1.5),only screen and (min-device-pixel-ratio:1.5){.icheckbox_minimal-green,.iradio_minimal-green{background-image:url(images/icheck_green@2x.png);-webkit-background-size:200px 20px;background-size:200px 20px}
.widget_contact .info_icon{background-image:url(images/icons/contact_info_icons@2x.png);-webkit-background-size:40px 200px;background-size:40px 200px}
}
.preloader{background:url(images/loading.gif) center center no-repeat;display:inline-block}
img.alignleft{margin:5px 20px 5px 0!important}
img.alignright{margin:5px 0 5px 20px!important}
span.preload.alignleft{float:left;display:inline-block;margin:5px 20px 5px 0!important}
span.preload.alignright{float:right;display:inline-block;margin:5px 0 5px 20px!important}
span.preload.aligncentert{float:right;display:inline-block;margin:5px auto}
.video_frame,.wp-caption{padding:0;margin:0}
.image_frame,.wp-caption{display:inline-block;background:#fff;border-bottom:3px solid #ced6db;text-align:center;max-width:100%;border-radius:3px;-webkit-border-radius:3px}
.wp-caption.alignnone{margin:5px 0 20px}
.wp-caption.alignleft{margin:0 40px 20px 0}
.wp-caption.alignright{margin:0 0 20px 40px}
.frame_caption,p.wp-caption-text{text-align:center;display:block;padding:10px 0;font-size:15px;margin:0!important}
.wp-caption p.wp-caption-text{font-size:13px;margin:0;padding:10px 20px;font-style:italic;color:#aeb1b4}
.entry .image_frame a{color:#595959}
.image_frame a:hover{color:#8e9eac}
.container{margin-left:auto;margin-right:auto;width:960px;position:relative;padding:0}
.container2{margin-left:auto;margin-right:auto;width:960px;position:relative;padding:0}
.container-sitemap{margin-left:auto;margin-right:auto;width:960px;position:relative;padding:0}
.container-page{margin-left:auto;margin-right:auto;margin-bottom:30px;width:630px;position:relative;padding:0}
.container-w{margin-left:auto;margin-right:auto;margin-bottom:30px;width:300px;position:relative;padding:0}
.header .container,.middle-tabs .container{width:990px}
.alpha{margin-left:0!important}
.omega{margin-right:0!important}
.divider_space,.divider_space_thin,.divider_thin,.tf_divider{clear:both;display:block;margin-bottom:40px;padding-top:40px;width:100%}
.divider_space_thin{margin-top:10px;margin-bottom:10px}
.divider_thin{margin-bottom:15px;padding-top:15px;background:url(images/divider_line.png) bottom repeat-x}
.tf_divider{background:url(images/divider_line.png) bottom repeat-x}
.header{background:url(images/black_row_bg.png);border-bottom:8px solid #ffffff;position:relative;z-index:100}
.header .container{height:62px}
.logo{background:transparent;position:relative;vertical-align:middle;text-align:center;margin-top:5px}
.topmenu{margin:0;position:relative;z-index:100;padding:25px 0 0 20px;float:left}
.ie7 .dropdown,.ie7 .dropdown li{float:left}
.ie7 .dropdown li ul li{display:block;float:left}
.dropdown{z-index:1300;margin:0;padding:0;text-transform:uppercase;font-size:13px}
.dropdown li{display:inline-block;position:relative;list-style:none;margin:0 15px;padding:0 0 13px}
.dropdown li:first-child{margin-left:0}
.dropdown li a{display:block;color:#00bde6;text-decoration:none;line-height:1em}
.dropdown li a span{display:block}
.dropdown .current-menu-ancestor a,.dropdown .current-menu-item a,.dropdown li:hover a{color:#fff}
.dropdown .current-menu-ancestor .current-menu-ancestor .current-menu-item a,.dropdown .current-menu-ancestor .current-menu-ancestor a,.dropdown .current-menu-ancestor .current-menu-item a,.dropdown .mega-nav ul li:hover ul li:hover a,.dropdown li ul li:hover a,.dropdown li:hover li ul li:hover a{color:#00bde6}
.dropdown .current-menu-ancestor .current-menu-ancestor li a,.dropdown .current-menu-ancestor .current-menu-item li a,.dropdown .current-menu-ancestor li a,.dropdown .current-menu-item li a,.dropdown .mega-nav ul li:hover a,.dropdown .mega-nav ul li:hover ul li a,.dropdown .mega-nav.current-menu-ancestor .current-menu-ancestor .current-menu-item a,.dropdown .mega-nav.current-menu-ancestor .current-menu-ancestor a,.dropdown .mega-nav.current-menu-ancestor .current-menu-ancestor li a,.dropdown .mega-nav.current-menu-ancestor .current-menu-item a,.dropdown .mega-nav.current-menu-ancestor .current-menu-item li a,.dropdown .mega-nav.current-menu-ancestor li a,.dropdown .mega-nav:hover li a,.dropdown .mega-nav:hover ul li ul li a,.dropdown li ul li ul li a,.dropdown li:hover li a,.dropdown li:hover li ul li a{color:#fff}
.dropdown li ul{margin:0;line-height:1em;font-size:13px;text-transform:none;text-align:center;position:absolute;top:23px;left:0;z-index:1308;padding:26px 0 0;background:url(images/dropdown_sub.png) center 20px no-repeat}
.dropdown li.parent{background:url(images/dropdown_parent.png) center bottom no-repeat}
.dropdown li.parentHover{background:0 0}
.dropdown li a:hover span{cursor:pointer}
.dropdown .parentHover ul li,.dropdown li ul li{display:block;float:none;width:150px;margin:0;padding:0 15px;height:auto;background:url(images/dropdown_bg.png)}
.ie7 .dropdown .parentHover ul li,.ie7 .dropdown li ul li{width:150px}
.dropdown li ul li{line-height:1em}
.dropdown li ul li ul{z-index:1309}
.dropdown li ul,.dropdown li ul li ul,.dropdown li ul li ul li ul{display:none}
.dropdown li ul li:hover>ul{display:block;position:absolute;top:0;left:150px;padding:0 0 0 8px}
.dropdown li ul li.first:hover>ul{top:2px}
.dropdown li ul li ul li{padding:0;float:left;clear:both;width:150px}
.dropdown li ul li a,.dropdown li ul li.last ul li a{display:block;color:#b3b2b4;height:auto;padding:7px 0}
.dropdown li ul li.first a{padding-top:15px}
.dropdown li ul li.last a{padding-bottom:15px}
.dropdown li ul li a span{line-height:1.2em;border:none;padding:0}
.dropdown li ul li ul li a span{min-height:inherit}
.dropdown li ul li ul{background:url(images/dropdown_sub2.png) 2px 15px no-repeat}
.dropdown .mega-nav ul:first-child{left:-100%;width:100%;text-align:left}
.dropdown .mega-nav ul li{float:left;background:0 0}
.dropdown .mega-nav ul{width:100%;background:url(images/dropdown_bg.png) 0 26px repeat-x;text-align:left}
.dropdown .mega-nav:hover .dropdown_arrow{display:block;position:absolute;width:13px;height:6px;background:url(images/dropdown_sub.png) 0 0 no-repeat;top:20px;left:0;z-index:2;content:""}
.dropdown .mega-nav ul .mega-wrap{width:990px;margin:0 auto;padding:60px 0}
.dropdown .mega-nav ul li ul,.dropdown .mega-nav ul li ul li{background:0 0;top:0;padding:0}
.dropdown .mega-nav ul li ul,.dropdown .mega-nav:hover ul li:hover>ul{display:block!important;opacity:1!important;left:0;padding:10px 0 0;float:none;position:relative;text-align:left}
.dropdown .mega-nav ul li ul li{float:none;border:none;margin:0}
.dropdown .mega-nav ul li{width:220px;margin-left:25px;padding:0}
.dropdown .mega-nav ul li .widget-container{line-height:1.6em;color:#222}
.dropdown .mega-nav ul li .widget-container p{margin-bottom:18px}
.dropdown .mega-nav ul li .widget-title{color:#fff;text-transform:uppercase;font-size:13px;font-weight:400;margin-bottom:15px}
.dropdown .mega-nav ul li .widget_room{background:#fff;text-align:center;padding:10px 0 0}
.dropdown .mega-nav ul li .widget_room .room_type{width:39px;height:39px;margin:7px auto}
.dropdown .mega-nav ul li .widget_room .widget-title{color:#2b3a3f;font-size:16px;text-transform:none;margin-bottom:5px}
.dropdown .mega-nav ul li .widget_room .room_price{font-family:Magra,sans-serif;padding:15px 0}
.dropdown .mega-nav ul li .widget_room .room_price strong{font-size:33px;color:#c9376e;display:inline-block}
.dropdown .mega-nav ul li .widget_room .room_price span{display:inline-block;width:35px;font-size:13px;line-height:1.2em;color:#474748;text-align:left;padding-left:5px}
.dropdown .mega-nav ul li .widget_room .room_detail{background:#51dae6;height:54px;position:relative;font-weight:400}
.dropdown .mega-nav ul li .widget_room .room_detail a{font-size:13px;text-align:center;line-height:54px}
.dropdown .mega-nav ul li .widget_room .room_detail span{display:block;background:#2fabbd;width:46px;height:54px;line-height:54px;color:#fff;font-size:20px;position:absolute;top:0}
.dropdown .mega-nav ul li .widget_room .room_detail .icon-chevron-right{right:0}
.dropdown .mega-nav .mega-nav-widget a.link-border{border-top:1px solid #444;border-bottom:1px solid #444;display:block;padding:20px 0;color:#51dae6;font-size:13px;position:relative}
.dropdown .mega-nav .mega-nav-widget a.link-border i{position:absolute;right:0}
.dropdown .mega-nav .mega-nav-widget a.link-border:hover{color:url(images/black_row_bg.png)}
.dropdown .mega-nav ul li a,.dropdown .mega-nav ul li.first a,.dropdown .mega-nav ul li.last a{padding:0;text-transform:uppercase;line-height:1.1em}
.dropdown .mega-nav ul li ul li a,.dropdown .mega-nav ul li ul li.first a,.dropdown .mega-nav ul li ul li.last a,.dropdown .mega-nav ul li.first ul li a,.dropdown .mega-nav ul li.last ul li a{padding:5px 0;text-transform:none}
.top_slider{position:relative;z-index:2;border-bottom:10px solid #15181f}
.top_slider img{max-width:none!important;height:auto!important}
.top_slider .tp-caption{font-family:Montserrat,sans-serif;-webkit-text-stroke:.3px}
.tp-caption.cap_big_white,.tp-caption.cap_big_white_bg{font-size:50px}
.tp-caption.cap_big_white,.tp-caption.cap_medium_white,.tp-caption.cap_small_white{color:#fff}
.tp-caption.cap_medium_white,.tp-caption.cap_medium_white_bg{font-size:30px}
.tp-caption.cap_big_white_bg,.tp-caption.cap_medium_white_bg,.tp-caption.cap_small_white_bg{background:#fff;color:#444;padding:.3em}
.tp-caption.cap_small_white,.tp-caption.cap_small_white_bg{font-size:18px}
.cap_big_white,.cap_small_white{text-shadow:2px 2px 1px #262c37}
.middle-tabs{clear:both;background:url(images/black_row_bg.png);padding-top:37px;height:597px;position:relative;z-index:2}
.ie7 .middle-tabs{height:560px}
.middle-tabs .tab-content{background:url(images/middle_box_bg.png) center 0 no-repeat;height:565px;margin-top:34px;margin-bottom:-120px;padding:10px}
.middle-tabs .tab-pane{border-bottom:5px solid #e1e9e9;height:555px}
.nav-tabs-icons{padding-left:260px}
.nav-tabs-icons>li{float:left;text-align:center;margin:0 7px}
.nav-tabs-icons>li>a{display:inline-block;width:80px;height:80px;border:3px solid transparent;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;color:#68767f}
.nav-tabs-icons>li>a:hover{background:0 0}
.nav-tabs-icons>li.active>a,.nav-tabs-icons>li.active>a:focus,.nav-tabs-icons>li.active>a:hover{border:3px solid #4a545e;background:0 0}
.nav-tabs-icons>li>a i{font-size:28px;line-height:1.9em}
.nav-tabs-icons>li>a:hover i{font-size:32px;line-height:1.7em}
.nav-tabs-icons>li>a span{display:none;position:absolute;top:-25px;left:0;width:80px;text-align:center;font-size:12px;text-transform:uppercase}
.nav-tabs-icons>li>a:hover span{display:block}
.midtab_left{float:left;width:670px}
.midtab_right{background:url(images/middle_box_right.png) 0 0 repeat-y #376e82;float:left;width:300px;height:550px;position:relative}
.midtab_img_left{display:block}
.midtab_left .map{width:670px;height:318px}
.midtab_info_left{height:232px;background-color:#f7fafc;padding:30px}
.midtab_info_left:after,.midtab_info_left:before{content:" ";display:table}
.midtab_info_left:after{clear:both}
.midtab_info_left h2{font-size:20px;font-weight:400;margin-bottom:15px}
.midtab_info_left h2 a{color:#3d474b}
.midtab_info_left .info_text{float:left;width:300px}
.midtab_info_left img{float:left;padding:6px;background-color:#fff;border:1px solid #f0f5f8;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;margin-right:30px}
.midtab_info_left p{color:#222;font-size:13px;margin-bottom:10px}
.midtab_info_left .post-more{border-top:1px solid #e8ecee;padding-top:10px;font-size:13px}
.link-more{color:#3c3c3c;font-weight:700;text-transform:uppercase}
.link-more .icon-angle-right{font-size:16px;margin-left:4px}
.midtab_right_title{background:url(images/middle_box_right_line.png) 0 bottom no-repeat;min-height:70px;padding:30px 25px 15px}
.midtab_right .subtitle{color:#d5e6ec;font-size:13px;line-height:1.4em}
.midtab_right h3,.midtab_right h4{text-shadow:0 1px 0 #2e647d;font-size:20px;text-transform:uppercase;color:#fff;font-weight:400;margin-bottom:15px}
.midtab_right h4,.midtab_right_list p{margin-bottom:10px}
.midtab_right_list li{background:url(images/middle_box_right_line.png) 0 top no-repeat;padding:30px 25px 15px;font-size:13px;color:#a2bcc6}
.midtab_right_list li:first-child{background:0 0}
.midtab_right_list .oneline{position:relative;text-align:right}
.midtab_right_list .price{font-size:13px;color:#3c3c3c}
.midtab_right_list span{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:200px;display:inline-block;float:left;text-align:left}
.middle{position:relative;min-height:1px;padding-top:30px}
.middle .container{width:960px}
.middle .container2{width:960px}
.middle .container-sitemap{width:960px}
.middle .container-page{width:630px}
.middle .container-w{width:300px}
.container2{border:2px solid #eceeef;padding:0px;min-height:100px;margin-top:0px;margin-bottom:30px}
.container-sitemap{border:2px solid #eceeef;padding-left:19px;min-height:100px;margin-top:0px;margin-bottom:30px}
.container-page{border:2px solid #eceeef;padding:20px}
.container-w{border:2px solid #eceeef;padding:20px}
.middle_pull_up .container{margin-top:120px}
.middle_white{background-color:#fff}
.middle_gray{background:#00bde6;padding:80px 0}
.middle_dark{background-color:#00bde6;padding:0}
.middle_dark .map{width:100%;height:398px;margin:0 auto}
.middle .content{width:630px;float:left;min-height:100px;margin:0 20px 0 0}
.middle .sidebar{width:300px;float:left}
.blog .content{width:630px;margin:0 30px 0 0}
.blog .sidebar{width:300px}
.middle.sidebar_left .content{width:630px;float:right;margin:0 0 0 70px}
.middle.sidebar_left .sidebar{width:250px;float:left}
.middle.blog.sidebar_left .content{margin:0 0 0 80px;float:right}
.middle.blog.sidebar_left .sidebar{width:300px}
.middle.full_width .content{width:960px;float:none;margin:0}
.f_col{float:left}
.f_col h3{text-transform:uppercase;color:#fff;margin:0 0 15px;font-family:Montserrat,sans-serif;font-size:12px;font-weight:400}
.footer{border-top:9px solid #000;color:#222;background:url(images/footer_bg.png)}
.footer .container{padding:80px 0}
.footer .f_col li{font-size:13px}
.copyright{background:#fff;padding:30px 0 20px;font-size:13px;color:#555d60;text-align:center}
.copyright p{margin-bottom:7px}
.copyright a{color:#222}
.copyright a:hover,.entry .link_primary,.link_primary{color:#00bde6}
.sidebar .amenities-list li{min-height:40px;margin-bottom:25px}
.sidebar .amenities-list li img{float:left;margin:0 10px 0 0;width:39px;height:39px}
.sidebar .amenities-list li strong{font-size:16px;color:#3c3c3c;font-weight:400;display:block}
.sidebar .amenities-list li span{font-size:13px;color:#cad6e4;display:block}
.title_block{text-align:center;padding:20px 0}
.title_block h2{font-size:21px;margin:0 0 15px}
.title_block .btn{margin:20px 10px}
.title_block .text_notice{color:#3d474b;font-size:13px;font-family:Arial,sans-serif}
.quote_center,.quote_left,.quote_right,blockquote{float:right;font-size:15px;font-style:italic;color:#d66270;width:40%;padding:3px 0 3px 20px;line-height:1.5em}
.quote_left{float:left;padding:3px 30px 3px 0}
.quote_center,blockquote{float:none;display:block;width:100%;margin:20px auto;padding:0}
blockquote{border-left:5px solid #eee;padding:10px 20px}
.code{background:#fff;width:100%}
.dropcap1,.dropcap2{display:block;float:left;font-size:40px;line-height:40px;margin:0 10px 0 0}
.dropcap2{font-style:italic}
.entry .tab-content h2,.entry .tab-content h3,.entry .tab-content h4,.entry .tab-content h5,.entry .tab-content h6{margin:5px 0 10px}
.small_tabs .nav-tabs li a{padding:4px 10px;font-size:13px}
.small_tabs .nav-tabs li.active a{padding:6px 10px}
.small_tabs .nav-justified li a{padding:5px 10px 6px}
.small_tabs .nav-justified li.active a{padding-top:8px}
.entry ol,.entry ul{margin:10px 0 15px 30px;padding:0}
.entry ul li{margin-bottom:5px;list-style-type:disc}
.entry ol li{margin-bottom:5px;list-style-type:decimal}
.entry .nav{margin:0}
.entry .nav li{margin-bottom:-1px}
.entry [class^=list-] ul{margin:0 0 20px 10px}
.entry [class^=list-] li{font-weight:400;font-style:normal;text-decoration:inherit;-webkit-font-smoothing:antialiased;list-style:none;margin:0 0 10px;line-height:1.2em}
.entry [class^=list-] li:before{font-family:FontAwesome;text-decoration:inherit;display:inline-block;speak:none;position:relative;margin-right:7px;font-size:110%;top:1px}
.list-check li:before{content:"\f046"}
.list-remove li:before{content:"\f00d"}
.list-caret-right li:before{content:"\f0da"}
.list-external-link li:before{content:"\f08e"}
.list-chevron-sign-right li:before{content:"\f138"}
.list-thumbs-up li:before{content:"\f087"}
.list-music li:before{content:"\f001"}
.list-question-sign li:before{content:"\f059"}
.list-download li:before{content:"\f01a"}
.list-file-text-alt li:before{content:"\f0f6"}
.list-hand-right li:before{content:"\f0a4"}
.list-ok li:before{content:"\f00c"}
.quote-text{color:#00bde6;font-size:16px;font-style:italic;font-weight:400;padding:5px 0 0 30px;line-height:1.5em;position:relative}
.quote-text:before{font-family:FontAwesome;content:"\f10d";position:absolute;left:0;top:2px;font-size:17px}
.quoteBox .slider-item{padding:15px;background-color:#fff;border:1px solid #e3e3e3;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);box-shadow:inset 0 1px 1px rgba(0,0,0,.05);position:relative}
.quote-text p{padding:0;margin-bottom:15px}
.quote-author{padding:5px 5px 0 0;color:#666;font-size:13px;text-transform:uppercase;text-align:right}
.quote-author span{color:#444;font-style:italic}
.f_col .quote-text{color:#bfc6c9;font-size:14px;font-style:normal;font-weight:400;background:0 0;padding:0}
.f_col .quote-text a{color:#48e7cc}
.f_col .quote-author{padding-top:10px;font-size:13px;text-align:left}
.f_col .quote-author,.f_col .quote-author span{color:#686f6f;font-style:italic;text-transform:none}
.sidebar .quote-text{color:#666;font-size:14px;padding:0;line-height:1.4em}
.f_col .quote-text:before,.sidebar .quote-text:before{display:none}
.sidebar .quote-author,.sidebar .quote-author span{color:#211718;text-transform:none;text-align:left}
.content .widget-container,.sidebar .widget-container{position:relative!important;padding:0}
.sidebar .widget-container{-webkit-box-shadow:3px 3px 4px 0 rgba(0,0,0,.25);box-shadow:3px 3px 4px 0 rgba(0,0,0,.25);border-left:1px solid #fef8c5}
.widget-container:after,.widget-container:before{display:table;line-height:0;content:""}
.widget-container:after{clear:both}
.f_col .widget-container,.sidebar .widget-container{margin-top:50px}
.f_col .widget-container.first,.sidebar .widget-container.first{margin-top:0}
.content .widget-container .widget-title,.sidebar .widget-container .widget-title{border-top:1px solid #fef8c5;color:#3c3c3c;font-family:Montserrat,sans-serif;font-size:21px;font-weight:400;line-height:1.1em;margin:0;padding:20px 10px 20px 25px}
.content .widget-container .widget-title{padding:0 0 10px}
.sidebar .widget-container ul{margin:0}
.sidebar .widget-container li{list-style:none}
.sidebar .widget-container li ul{padding-left:5px}
.content .widget-container li a,.sidebar .widget-container li a{color:#00bde6}
.content .widget-container li a:hover,.sidebar .widget-container li a:hover{color:#8e9eac}
.f_col .widget-container li a{color:#00bde6}
.sidebar .widget-container .current-menu-ancestor .current-menu-item a,.sidebar .widget-container .current-menu-ancestor a,.sidebar .widget-container .current-menu-ancestor li a:hover,.sidebar .widget-container .current-menu-item a,.sidebar .widget-container .current-menu-item li a:hover{color:#8e9eac}
.sidebar .widget-container .current-menu-ancestor li a,.sidebar .widget-container .current-menu-item li a{color:#00bde6}
.sidebar .widget-container ul li ul{padding:5px 0 0!important;margin:0}
.sidebar .widget-container ul li ul li{padding-left:15px}
.sidebar .widget-container ul li ul li ul{padding-left:10px}
.sidebar .widget-container ul li ul li ul li{padding-left:15px;margin-bottom:2px;text-transform:none}
.widget_categories,.widget_nav_menu{background-color:#bcd9ff;color:#fff}
.widget-container.widget_categories .widget-title,.widget-container.widget_nav_menu .widget-title{color:#3c3c3c}
.widget-container.widget_nav_menu li ul,.widget_categories li,.widget_nav_menu li{border-top:1px solid #ffe7b9;padding:0;position:relative}
.widget-container.widget_categories li ul li,.widget-container.widget_nav_menu li ul li{border:none}
.widget-container.widget_categories li a,.widget-container.widget_nav_menu li a{color:#00bde6;display:block;padding:11px 40px 11px 25px;text-transform:uppercase;background:url(images/widget_radio.png) 270px 11px no-repeat}
.sidebar .widget_categories ul li ul li,.sidebar .widget_nav_menu ul li ul li{padding-left:0}
.widget-container.widget_categories li ul li a,.widget-container.widget_nav_menu li ul li a{padding:6px 40px}
.widget_categories li.even,.widget_nav_menu li.even{background-color:#fef8c5}
.widget-container.widget_categories .current-menu-item a,.widget-container.widget_categories li a:hover,.widget-container.widget_nav_menu .current-menu-item a,.widget-container.widget_nav_menu li a:hover{color:#00bde6;background-position:270px -89px}
.widget-container.widget_categories .current-menu-item li a,.widget-container.widget_categories li ul li a,.widget-container.widget_nav_menu .current-menu-item li a,.widget-container.widget_nav_menu li ul li a{color:#fff;font-size:13px;background:0 0}
.widget_archive ul,.widget_links ul,.widget_meta ul,.widget_pages ul{padding:0!important}
.sidebar .widget_archive li,.sidebar .widget_links li,.sidebar .widget_meta li,.sidebar .widget_pages li{margin:0;padding:6px 25px;position:relative;line-height:20px;font-size:13px;background-color:#fef8c5;border-top:1px solid #b2bdc7}
.footer .widget_archive li,.footer .widget_links li,.footer .widget_meta li,.footer .widget_pages li{margin-bottom:5px}
.sidebar .widget_archive li.even,.sidebar .widget_links li.even,.sidebar .widget_meta li.even,.sidebar .widget_pages li.even{background-color:#fef8c5}
.sidebar .widget-container.widget_archive li a,.sidebar .widget-container.widget_links li a,.sidebar .widget-container.widget_meta li a,.sidebar .widget-container.widget_pages li a{color:#3c3c3c}
.sidebar .widget-container.widget_archive a:hover,.sidebar .widget-container.widget_links a:hover,.sidebar .widget-container.widget_meta a:hover,.sidebar .widget-container.widget_pages a:hover{color:#8e9eac}
.widget-container.widget_recent_comments .widget-title,.widget-container.widget_recent_entries .widget-title{font-size:19px;padding:25px 10px 25px 25px}
.widget_recent_entries{background:#bcd9ff;border-top:2px solid #ffffff}
.widget_recent_entries li{clear:both;line-height:1.3em;padding:10px 10px 10px 20px;margin:0;border-top:1px solid #c7d3db;min-height:92px;font-size:13px;color:#4f5d6e}
.widget_recent_entries .recent_entry{margin-bottom:3px}
.widget-container.widget_recent_entries li a{color:#3c3c3c;text-transform:uppercase}
.widget_recent_entries li.even{background-color:#fef8c5}
.widget_recent_entries li .thumb{width:72px;height:72px;float:left;margin-right:15px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.widget_recent_comments li{clear:both;padding:10px 25px;margin:0;border-top:1px solid #b2bdc7;color:#4f5d6e;font-size:13px;line-height:1.4em;font-weight:400}
.widget_recent_comments .even{background-color:#fef8c5}
.widget_recent_comments li .thumb{width:72px;height:72px;float:right;margin:0 0 0 15px}
.widget_recent_comments li.even .thumb{float:left;margin:0 15px 0 0}
.widget_recent_comments .recent_comment a{display:block;margin-bottom:3px;text-transform:uppercase}
.sidebar .widget-container.widget_recent_comments a{color:#3c3c3c}
.widget_twitter .tweet_image{float:left;height:45px;margin:5px 20px 0 0;width:45px;position:relative}
.widget_twitter .tweet_image img{width:45px;height:45px}
.widget_twitter .tweet_item{border-top:1px solid #bdc7cf;clear:both;padding:15px 20px}
.widget_twitter .tweet_item.even{background-color:#fef8c5}
.widget_twitter .tweet_item:first-child{border-top:none}
.widget_twitter .tweet_item.last{border-bottom:none}
.widget_twitter .tweet_text{color:#4f5d6e;float:left;font-size:13px;line-height:16px;margin-top:2px;width:194px}
.f_col .widget_twitter .tweet_item{border-top:1px solid #2a2d2f;border-bottom:1px solid #000}
.f_col .widget_twitter .tweet_text{width:170px;color:#d6dee1}
.container-w .tweet_time{display:block;color:#8e9eac;padding-top:3px;font-size:12px}
.widget_twitter .tweet_time{display:block;color:#8e9eac;padding-top:3px;font-size:12px}
.widget_twitter .tweet_item a{color:#00bde6}
.sidebar .widget_text .textwidget p{margin-bottom:10px}
.sidebar .widget_text .textwidget a{color:#00bde6}
.twitter ul{margin:15px 0;padding:0}
.twitter li{padding-left:25px;list-style:none!important;margin-bottom:14px!important;color:#4f5e62;min-height:24px;font-size:16px;font-style:italic;position:relative}
.twitter li:before{content:"\f099";font-family:FontAwesome;font-style:normal;position:absolute;left:0;top:2px;font-size:18px;color:#51dae6}
.twitter h2{margin-bottom:30px!important}
.twitter li a{text-decoration:none}
.sidebar .twitter h3{padding-left:30px}
.sidebar .widget{margin-bottom:30px}
.post_list{padding:0!important;margin:0!important}
.post_list li{list-style:none!important;clear:both;padding:10px 13px 10px 18px;font-size:13px;min-height:55px;background:#fff;margin:0!important}
.post_list .odd{background:#f3f3f3}
.post_list li a{text-decoration:none;color:#00bde6;font-size:15px}
.post_list li a:hover{color:#8e9eac}
.post_list .date{color:#727272;padding-top:3px;font-size:13px;line-height:1em}
.post_list .thumb{float:right;margin-left:10px;border:none!important;width:50px}
.widget_postlist ul{margin:10px 0;padding:0}
.widget_postlist ul li{list-style:none;clear:both;padding:20px 0;border-top:1px solid #d8dfea}
.sidebar .widget_postlist ul li{padding:10px 0}
.widget_postlist ul li:first-child{border-top:none!important;padding-top:0}
.widget_postlist ul li.last{border-bottom:none!important}
.post-detail .widget_postlist .post-meta,.widget_postlist .post-meta{padding-top:5px;color:#777}
.widget_postlist .post-meta a{font-style:normal;text-decoration:none}
.widget_postlist .post-meta .link-comments{color:#00bde6;background:0 0;padding:0}
.widget_postlist .post-meta a:hover{color:#8e9eac}
.widget_postlist ul li img{width:70px;height:70px;float:left;margin:2px 10px 0 0;border:none!important}
.widget_postlist ul li .post-title{color:#51dae6;font-size:14px;margin-bottom:5px;line-height:1.2em}
.widget_postlist ul li .post-title:hover{color:#00bde6}
.extras{line-height:1.4em;padding-top:5px;padding-bottom:5px}
.content .widget-container .link-arrow{clear:both;color:#00bde6;text-transform:uppercase;font-size:13px;position:relative}
.content .link-arrow span{position:relative;margin-left:4px;font-size:15px}
.separator{margin:0 5px;color:#9a9a9a}
.f_col .widget_postlist ul li{border-top:1px solid #2a2d2f;border-bottom:1px solid #000}
.f_col .widget_postlist ul li .post-title{color:#d6dee1;font-size:14px}
.widget_postlist .post-meta{text-align:right}
.content .widget_postlist .post-meta{text-align:left}
.widget_postlist .post-meta .post-date{float:left}
.f_col .widget_postlist .post-meta .link-comments:hover,.f_col .widget_postlist ul li .post-title:hover{color:#51dae6}
.entry{line-height:1.6em;color:#00bde6;font-size:13px}
.entry .video iframe{width:100%}
.content .map img,.map img{max-width:none!important}
.block-item{float:left;width:300px;margin:0 30px 30px 0;height:530px}
.block-list.features .block-item{height:650px}
.specials .block-item{height:490px}
.block-image{position:relative}
.block-caption{position:absolute;bottom:30px;left:0;width:100%;text-align:center}
.block-caption h2{color:#fff;text-transform:uppercase;font-size:21px;font-weight:700;padding:0 10%}
.block-caption.black-caption h2{color:#2a303b}
.block-aside{font-size:13px}
.block-aside2{font-size:13px}
.block-aside h3{color:#00bde6;font-size:20px;font-weight:400;margin-bottom:15px}
.block-aside h3 span{color:#00bde6}
.block-aside h3 a:hover{color:#8e9eac}
.block-aside a:hover{color:#8e9eac}
.block-aside h2{font-size:20px;font-weight:400;margin-bottom:20px}
.block-aside2 h3{color:#00bde6;font-size:20px;font-weight:400;margin-bottom:15px}
.block-aside2 h3 span{color:#00bde6}
.block-aside2 h2{font-size:20px;font-weight:400;margin-bottom:20px}
.specials h2{font-size:20px;margin-bottom:5px}
.specials .block-image{margin:20px 0}
.specials .block-meta{padding-top:10px}
.block-list .subtitle{color:#d66270;font-size:14px;margin-bottom:10px}
.list-minimal li{font-size:12px;text-transform:uppercase}
.list-minimal li a{color:#00bde6}
.list-minimal li a:hover{color:#3c3c3c}
.block-aside p{margin-bottom:10px}
.block-aside ul li{display:block;float:left;width:50%}
.block-aside2 p{margin-bottom:10px}
.block-aside2 ul li{display:block;float:left;width:50%}
body div.pp_default .pp_description{font-size:13px;font-weight:400;padding-top:7px}
.block-meta a{color:#00bde6;font-weight:700}
.block-meta a:hover{color:#8e9eac}
.postlist .post-item{margin:75px 0 0}
.postlist .post-item:first-child{margin:0}
.postlist .post-image{margin:0 0 35px}
.postlist .post-meta-bot,.postlist .post-meta-top{text-align:left;border-top:1px solid #e1e1e1}
.postlist .post-meta-top{color:#8e9eac;display:inline-block;font-size:12px;padding:15px 0;width:100%}
.post-meta-bot .post-author,.post-meta-top .post-meta-title{float:left}
.post-meta-top #date{margin-left:0px;white-space:nowrap;word-wrap:normal}
.post-meta-bot .post-author a,.post-meta-bot .post-author span,.post-meta-top .post-meta-title a{color:#00bde6}
.post-meta-title{color:#00bde6;font-size:14px;max-width:70%;padding-top:3px;text-align:left}
.postlist .post-meta-bot{color:#4f5d6e;font-size:13px;padding:20px 0}
.postlist .link-comments,.postlist .post-meta-bot a{white-space:nowrap}
.post-descr{color:#222}
.post-descr.entry p{margin-bottom:1.7em}
.postlist .post-title{margin-bottom:10px}
.postlist .post-title h1,.postlist .post-title h2,.postlist .post-title h2 a{font-size:25px;color:#3c3c3c;font-weight:400}
.postlist .post-title h2 a:hover{color:#8e9eac}
.post-detail{position:relative}
.post-detail h1{font-size:25px;text-transform:uppercase;margin:0 0 30px}
.blog .post-detail h1{text-transform:none;margin:0 0 20px}
.room-detail h1{padding-right:150px;font-size:21px;margin-bottom:20px}
.entry p{margin:0 0 1.3em}
.entry blockquote p{margin:0 0 1em;font-size:15px}
.post-descr.entry blockquote p{margin-bottom:inherit}
.entry a.btn,.entry a.btn:hover{color:#fff}
.entry a,.entry a.btn-link{color:#00bde6}
.entry a.btn-link{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}
.entry a.btn-link:hover,.entry a:hover{color:#8e9eac}
.services-list h2{font-size:16px;font-weight:400;color:#d66270;margin:20px 0 25px}
.services-list .list-ok li{color:#37343e;font-size:16px}
.services-list .list-ok li:before{color:#9cd70e}
.entry .services-list [class^=list-] ul{margin:0 0 10px}
.contact-form{width:570px;padding:35px 50px}
.contact-form .inputtext,.contact-form .select_styled{width:202px}
.contact-form .input_full,.contact-form .textarea{width:446px}
.ir{display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr}
.ir br{display:none}
.hidden{display:none!important;visibility:hidden}
.invisible{visibility:hidden}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
@media print{*{background:0 0!important;color:#000!important;box-shadow:none!important;text-shadow:none!important;filter:none!important;-ms-filter:none!important}
a,a:visited{text-decoration:underline}
a[href]:after{content:" (" attr(href) ")"}
abbr[title]:after{content:" (" attr(title) ")"}
.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}
blockquote,pre{border:1px solid #999;page-break-inside:avoid}
thead{display:table-header-group}
img,tr{page-break-inside:avoid}
img{max-width:100%!important}
@page{margin:.5cm}
h2,h3,p{orphans:3;widows:3}
h2,h3{page-break-after:avoid}
}
.children .children .children .comment-text{width:281px}
.children .children .children .children .comment-text{width:210px}
.depth-1 .comment-form .inputtext{width:228px}
.depth-1 .comment-form .textarea{width:497px}
.depth-1 .comment-respond{border-bottom:none}
.children .comment-form .inputtext{width:193px}
.children .comment-form .textarea{width:428px}
.children .children .comment-form .inputtext{width:158px}
.children .children .comment-form .textarea{width:358px}
.children .children .children .comment-form .inputtext{width:123px}
.children .children .children .comment-form .textarea{width:287px}
a.newssetter_subscribe,a:hover.newssetter_subscribe{color:#fff}
.full_width .contact-form{margin:0 auto}
.full_width #respond,.full_width .comment-list{width:630px}
.full_width .depth-1 #respond{width:580px}
.full_width .children #respond{width:510px}
.full_width .children .children #respond{width:440px}
.full_width .children .children .children #respond{width:370px}
.widget_archive select,.widget_categories select{height:20px;margin:0 20px 20px}
.sidebar .widget-container.widget_pages li.current_page_item a{color:#e8544f}
.widget-container.newsletter_subscription_box.newsletterBox .newsletter_text a{font-size:12px}
.footer .widget-container.newsletter_subscription_box.newsletterBox .newsletter_text a{font-size:12px;color:#222}
.block-item h2.amenity_title a{color:#2a303b}
.noblog .sidebar .widget-container.widget_categories .btn-form{display:none}
.Highlighted a{background-color:#3c3c3c!important;background-image:none!important;color:#fff!important;font-weight:700!important;font-size:12pt}
h2.author_info{margin:25px 0 15px}
.entry a.btn-square.popup{color:#fff}
.block-list.features .block-aside{height:auto}
.block-list.features .block-aside2{height:630px}
.promo-list .block-item{height:650px;background-color:#fff;-webkit-box-shadow:0 5px 4px 0 rgba(0,0,0,.1);box-shadow:0 5px 4px 0 rgba(0,0,0,.1)}
.container2{background:url(/img/main_img.jpg);background-size:960px;background-position: center center;-webkit-box-shadow:0 5px 4px 0 rgba(0,0,0,.1);box-shadow:0 5px 4px 0 rgba(0,0,0,.1)}
.container-sitemap{background-color:#fff;background-size:960px;background-position: center center;-webkit-box-shadow:0 5px 4px 0 rgba(0,0,0,.1);box-shadow:0 5px 4px 0 rgba(0,0,0,.1)}
.container-w{background-color:#fff;-webkit-box-shadow:0 5px 4px 0 rgba(0,0,0,.1);box-shadow:0 5px 4px 0 rgba(0,0,0,.1)}
.container-page{background-color:#fff;-webkit-box-shadow:0 5px 4px 0 rgba(0,0,0,.1);box-shadow:0 5px 4px 0 rgba(0,0,0,.1)}
.promo-list .block-item{border:2px solid #eceeef}
.copyright{border-top:2px solid #00bde6}
.promo-list .block-aside{padding:20px}
.promo-list .block-aside2{padding:20px}
.promo-list .block-meta{padding:20px;text-align:center;border-top:1px solid #eceeef}
.block-list.features .block-meta{border:none}
.promo-list .block-aside{height:auto;overflow:hidden}
.promo-list .block-aside2{height:630px;overflow:hidden}
#ui-datepicker-div{z-index:99999!important}
.book-table ul{position:relative}
.modal_window_reservation .add-comment{margin:0}
.home h3 a{color:#00bde6}
.slider_main{display:none}
.categ-title{margin-bottom:10px}
.categ-title h1{color:#1c588f;font-size:25px;font-weight:400}
.wp-pagenavi{clear:both;text-align:center}
.wp-pagenavi a,.wp-pagenavi span{border:1px solid #222;margin:2px;padding:3px 5px;text-decoration:none}
.wp-pagenavi a:hover,.wp-pagenavi span.current{border-color:#8e9eac}
.wp-pagenavi span.current{font-weight:700;border-color:#222}
#sitemap h3 a,#sitemap li.page_item a{color:#2a303b}
#sitemap h3 a:hover,#sitemap li.page_item a:hover{color:#8e9eac}
#sitemap ul{margin-left:0}
td{vertical-align:middle}
.sidebar .widget_tag_cloud, .sidebar .widget_text {border:20px solid #bcd9ff}
.sidebar .widget_tag_cloud .tagcloud, .sidebar .widget_text .textwidget {line-height: 1.5em;padding: 0 20px 20px}
.mads-block {
  display: inline;
}
h1{font-size:38px}
h2{font-size:17px;text-align:center}
h7{font-size:15px}
.dark-box,.light-box{padding:40px 50px}
.banner-box{max-width:960px;height:150px;margin:0 auto}
.banner-box2{max-width:960px;height:100px;margin:0 auto}
.light-box{background:rgba(255,255,255,.4)}
.dark-box{background:#fff;outline:solid rgba(0,0,0,.5);outline-offset:5px}
.banner-box h1,.banner-box h2,.banner-box h3,.banner-title h1,.banner-title h2,.banner-title h3{margin-bottom:0}
.banner-box h1,.banner-title h1{letter-spacing:5px;font-size:60px;font-weight:300}
.banner-box h3,.banner-title h3{letter-spacing:6px;font-size:20px}
.banner-box h1,.banner-title h1{font-size:30px}
.banner-box h3,.banner-title h3,h3{font-size:18px}
.latest-wide{background-color:#fff;width:260px;margin-left:auto;margin-right:auto;position:relative;padding-bottom:17px;text-align:left}
.latest-img{background-color:#fff;width:72px;margin-right:20px;padding-top:3px;padding-bottom:15px;float:left}
.twitter-wide{background-color:#fff;width:260px;height:175px;margin-left:auto;padding:0px;position:relative;margin-bottom:0px}
.twitter-img{background-color:#fff;width:auto;height:auto;margin-right:20px;margin-top:44px;padding-bottom:0px;float:left}
.twitter-text{background-color:#fff;width:194px;height:auto;margin-right:0px;padding-top:0px;padding-bottom:0px;float:right}
